
Foreman - Bug #3722

Default partition table names should be "Red Hat" and not "RedHat"

11/22/2013 09:37 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category: Templates   

Target version: 1.4.0   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

We ship a partition table template named "RedHat default", which should be "Red Hat default" or perhaps better: "Kickstart default" to

match the provisioning template name.

Related issues:

Blocks Foreman - Tracker #3723: Red Hat branding issues Closed 11/22/2013

Associated revisions

Revision 6ad7fd48 - 11/25/2013 08:46 AM - Lukas Zapletal

fixes #3722 - changed partition tables default names

History

#1 - 11/22/2013 09:38 AM - Dominic Cleal

- Blocks Tracker #3723: Red Hat branding issues added

#2 - 11/22/2013 09:48 AM - Dominic Cleal

- Difficulty set to easy

#3 - 11/22/2013 04:28 PM - Lukas Zapletal

- Assignee set to Lukas Zapletal

- Target version set to 1.10.0

- Status changed from New to Ready For Testing

https://github.com/theforeman/foreman/pull/1047

#4 - 11/25/2013 08:47 AM - Dominic Cleal

- translation missing: en.field_release set to 2

#5 - 11/25/2013 09:31 AM - Lukas Zapletal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 6ad7fd488f2c64839eebc8991c66352fac83edc0.
